Subject: Re: dtc: .quad asm directive generation

From: David Gibson <[email-masked]>
Date: Thu, 16 Mar 2006 11:49:48 +1100

On Wed, Mar 15, 2006 at 05:00:59PM -0700, Mark A. Greer wrote:
> On Tue, Mar 14, 2006 at 06:06:57PM -0600, Jon Loeliger wrote:
> > 
> > For 9 months nothing.  Dave abdicates his DTC maintainer role to me.
> 
> Jon,
> 
> I can't find dtc under ~dgibson on ozlabs anymore.  Do you have it
> somewhere now?

Ah, bother.  I did arrange for one of the old addresses of the tree to
keep working, but forgot that it wasn't the one which had been widely
announced.  Just a minute, I'll send an announcement to the lists.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson